Множественные уязвимости в Oracle WebLogic Server

Дата публикации:
30.01.2015
Дата изменения:
30.01.2015
Всего просмотров:
1324
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
15
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2013-5855
CVE-2014-2479
CVE-2014-2480
CVE-2014-2481
CVE-2014-4201
CVE-2014-4202
CVE-2014-4210
CVE-2014-4217
CVE-2014-4241
CVE-2014-4242
CVE-2014-4253
CVE-2014-4254
CVE-2014-4255
CVE-2014-4256
CVE-2014-4267
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Отказ в обслуживании
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Oracle WebLogic Server 10.x
Oracle WebLogic Server 12.x
Уязвимые версии:
Oracle WebLogic Server 10.х
Oracle WebLogic Server 12.х

Описание:

Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

1. Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может раскрыть, обновить, внедрить или удалить определенные данные, а также вызвать отказ в обслуживании.

2. Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может раскрыть, обновить, внедрить или удалить определенные данные, а также вызвать отказ в обслуживании.

3. Уязвимость существует из-за ошибки в подкомпоненте WLS - Security and Policy. Удаленный пользователь может раскрыть, обновить, внедрить или удалить определенные данные, а также вызвать отказ в обслуживании.

4. Уязвимость существует из-за ошибки в подкомпоненте WLS - Web Services. Удаленный пользователь может раскрыть, обновить, внедрить или удалить определенные данные, а также вызвать отказ в обслуживании.

5. Уязвимость существует из-за ошибки в подкомпоненте WLS - Web Services. Удаленный пользователь может раскрыть, обновить, внедрить или удалить определенные данные, а также вызвать отказ в обслуживании.

6. Уязвимость существует из-за ошибки в подкомпоненте WLS Core Components. Удаленный пользователь может раскрыть, обновить, внедрить или удалить определенные данные, а также вызвать отказ в обслуживании.

7. Уязвимость существует из-за ошибки в подкомпоненте WLS - Deployment. Удаленный пользователь может раскрыть, обновить, внедрить или удалить определенные данные.

8. Уязвимость существует из-за ошибки в подкомпоненте WLS - Web Services. Удаленный пользователь может вызвать отказ в обслуживании.

9. Уязвимость существует из-за ошибки в подкомпоненте WLS - Web Services. Удаленный пользователь может вызвать отказ в обслуживании.

10. Уязвимость существует из-за ошибки в подкомпоненте WLS - Web Services. Удаленный пользователь может раскрыть определенные данные.

11. Уязвимость существует из-за ошибки в подкомпоненте WebLogic Server JVM. Удаленный пользователь может вызвать отказ в обслуживании.

12. Уязвимость существует из-за ошибки в подкомпоненте Console. Удаленный пользователь может обновить, внедрить или удалить определенные данные.

13. Уязвимость существует из-за ошибки в подкомпоненте WLS - Web Services. Удаленный пользователь может обновить, внедрить или удалить определенные данные.

14. Уязвимость существует из-за ошибки в подкомпоненте WLS - Web Services. Удаленный пользователь может обновить, внедрить или удалить определенные данные.

15. Уязвимость существует из-за наличия уязвимой версии Oracle Mojarra. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Подробное описание уязвимости доступно по адресу: http://www.securitylab.ru/vulnerability/449866.php


URL производителя: http://www.oracle.com/appserver/weblogic/standard-edition.html

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html#AppendixFMW